## bottleneck 1.0.0+162-g058502e

=== debian/changelog ===
bottleneck (1.0.0+162-g058502e-1) unstable; urgency=low

  * First release (closes: #706089)

 -- Pietro Battiston <me@pietrobattiston.it>  Tue, 24 May 2016 09:20:31 +0200
