=== debian/changelog ===
bottleneck (1.2.0-6build2) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:25:13 +0000

bottleneck (1.2.0-6build1) artful; urgency=medium

  * Rebuild to add python 3.6 support.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 12 May 2017 14:26:40 +0530

bottleneck (1.2.0-6) unstable; urgency=medium

  * Cherry-pick upstream fix for segfaults happening while running the tests.
    New patch 0003-Fix-segfault-caused-by-bad-refcount.patch (Closes: #856141)
  * Run autopkgtests for all supported Python versions

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 26 Feb 2017 13:58:26 +0000

bottleneck (1.2.0-5) unstable; urgency=medium

  [ Ghislain Antony Vaillant ]
  * Cherry-pick upstream fix for Numpy 1.12
    - New patch 0002-Fix-issue-with-relaxed-strides.patch

  [ Pietro Battiston ]
  * Added Ghislain Antony Vaillant as Uploader

 -- Pietro Battiston <me@pietrobattiston.it>  Tue, 31 Jan 2017 13:49:00 +0100

bottleneck (1.2.0-4) unstable; urgency=medium

  [ Ghislain Antony Vaillant ]
  * Fix normalization of version number (closes: #851520)

 -- Pietro Battiston <me@pietrobattiston.it>  Wed, 25 Jan 2017 13:24:12 +0100

bottleneck (1.2.0-3) unstable; urgency=medium

  [ Ghislain Antony Vaillant ]
  * Drop bypass of tests (closes: #851613)
  * Add allow-stderr restriction to autopkgtests

 -- Pietro Battiston <me@pietrobattiston.it>  Sun, 22 Jan 2017 10:13:44 +0100

bottleneck (1.2.0-2) unstable; urgency=low

  [ Ghislain Antony Vaillant ]
  * Enable tests during build
  * Add autopkgtest test suite
  * Bypass test failures temporarily to work around #851613
  * Clean build artefacts
  * Fix dh_python{2,3} / dh_numpy{,3} calls

  [ Pietro Battiston ]
  * Normalize version to valid format (closes: #851520)

 -- Pietro Battiston <me@pietrobattiston.it>  Wed, 18 Jan 2017 09:31:39 +0100

bottleneck (1.2.0-1) unstable; urgency=low

  * Imported Upstream version 1.2.0
    - Removed cython, no more used, from Build-Depends
    - Removed obsolete get-orig-source
  * debian/control: fixed "Vcs-Git" field

 -- Pietro Battiston <me@pietrobattiston.it>  Sun, 30 Oct 2016 01:50:21 +0200
