=== debian/control ===
Source: bottleneck
Maintainer: Pietro Battiston <me@pietrobattiston.it>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: dh-python, python-setuptools (>= 0.6b3), python3-setuptools,
               debhelper (>= 9),
               python-all, python-all-dev (>= 2.6.6-3),
               python3-all, python3-all-dev,
               python-numpy, python3-numpy,
               python-sphinx | python3-sphinx,
               python-nose, python3-nose
Standards-Version: 3.9.8
Homepage: http://berkeleyanalytics.com/bottleneck
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/bottleneck.git
Vcs-Git: git://anonscm.debian.org/collab-maint/bottleneck.git

Package: python-bottleneck
Architecture: any
Depends: ${misc:Depends}, ${python:Depends}, ${shlibs:Depends}
Enhances: python-pandas
Description: Fast NumPy array functions written in C - Python 2
 Bottleneck is a collection of fast NumPy array functions written in C.
 .
 Only arrays with data type (dtype) int32, int64, float32, and float64 are
 accelerated. All other dtypes result in calls to slower, unaccelerated
 functions.
 .
 This package contains the Python 2 version.

Package: python3-bottleneck
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Enhances: python3-pandas
Description: Fast NumPy array functions written in C - Python 3
 Bottleneck is a collection of fast NumPy array functions written in C.
 .
 Only arrays with data type (dtype) int32, int64, float32, and float64 are
 accelerated. All other dtypes result in calls to slower, unaccelerated
 functions.
 .
 This package contains the Python 3 version.

Package: python-bottleneck-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Description: Fast NumPy array functions written in C - documentation
 Bottleneck is a collection of fast NumPy array functions written in C.
 .
 Only arrays with data type (dtype) int32, int64, float32, and float64 are
 accelerated. All other dtypes result in calls to slower, unaccelerated
 functions.
 .
 This package contains the documentation for bottleneck.
