=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=bottleneck

export DH_ALWAYS_EXCLUDE=LICENSE

%:
	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	http_proxy='127.0.0.1:9' python setup.py build_sphinx

override_dh_auto_install:
	dh_auto_install
	dh_installchangelogs RELEASE.rst

override_dh_python2:
	dh_python2
	dh_numpy

override_dh_python3:
	dh_python3
	dh_numpy3
