=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(pyversions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -c "import bottleneck as bn; bn.test()"
 ; done
Depends: python-all, python-bottleneck, python-nose
Restrictions: allow-stderr

Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -c "import bottleneck as bn; bn.test()"
 ; done
Depends: python3-all, python3-bottleneck, python3-nose
Restrictions: allow-stderr
