## bottleneck 1.2.1%2Bds1

=== debian/watch ===
version=4
opts=repacksuffix=+ds1,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/Bottleneck/Bottleneck@ANY_VERSION@@ARCHIVE_EXT@
