## bottleneck 1.2.1+ds1

=== Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 	${PYTHON} -c "import bottleneck;bottleneck.test()"
 
 flake8:
-	flake8 --exclude=doc .
+	flake8 --exclude=doc,.tox .
 
 readme:
 	PYTHONPATH=`pwd`:PYTHONPATH ${PYTHON} tools/update_readme.py
