=== debian/changelog ===
bottleneck (1.2.1+ds1-2) unstable; urgency=medium

  * Team upload.

  [ Dmitry Shachnev ]
  * debian/copyright: Use proper copyright sign (U+00A9, not U+24D2).

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 25 Aug 2019 11:44:51 +0500

bottleneck (1.2.1+ds1-1) unstable; urgency=medium

  * Team upload

  [ Ghislain Antony Vaillant ]
  * Update the gbp configuration
  * Filter the vendored copy of numpydoc (Closes: 896619)
  * Repack the upstream tarball
  * New upstream version 1.2.1+ds1
  * Drop the patch queue, applied upstream
  * Update copyright information
  * Run cme fix on control file
    - Overall reordering of fields
    - Drop superfluous versioning:
      - python-all-dev
      - python-setuptools
    - Wrap and sort dependencies
    - Use a secure Vcs-Git URI
  * Run cme fix on copyright file
    - Use a secure Format URI
  * Fix build of documentation
    - Build with Python 3
    - Clean the build artefacts
    - Add new dependency on numpydoc
    - Fix the extra license file override
    - New patch Enable-build-of-docs-with-Python-3.patch
  * Add missing Built-Using metadata
  * Add support for the nocheck build profile
  * Add support for the nodoc build profile
  * Add doc package to Suggests
  * Fixup install of upstream change log
  * Add missing hardening build option
  * Add missing DH_VERBOSE preamble
  * Normalize the package descriptions
  * Provide debug extension packages
  * Test the debug extension packages
  * Add recommended get-orig-source target
  * Bump the debhelper version to 10
  * Bump the standards version to 4.1.1
  * Add myself to the debianization copyright
  * Relicense debianization to upstream terms (Closes: 880679)
  * Transfer maintenance to the DPMT (Closes: 880678)

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Deprecating priority extra as per policy 4.0.1

  [ Dmitry Shachnev ]
  * Add licensing information for move_median.c and move_template.c.
  * Use debhelper sequence for calling dh_numpy and dh_numpy3.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 01 Jul 2018 19:03:32 +0300
