=== debian/control ===
Source: bottleneck
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>,
           Pietro Battiston <me@pietrobattiston.it>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all-dbg,
               python3-all-dev,
               python3-nose <!nocheck>,
               python3-numpy (>= 1:1.14.3-1~),
               python3-numpy-dbg,
               python3-numpydoc <!nodoc>,
               python3-setuptools,
               python3-sphinx <!nodoc>,
               sphinx-common
Standards-Version: 4.1.1
Vcs-Browser: https://salsa.debian.org/python-team/modules/bottleneck
Vcs-Git: https://salsa.debian.org/python-team/modules/bottleneck.git
Homepage: http://berkeleyanalytics.com/bottleneck

Package: python3-bottleneck
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Suggests: python-bottleneck-doc <!nodoc>
Enhances: python3-pandas
Description: Fast NumPy array functions written in C (Python 3)
 Bottleneck is a collection of fast NumPy array functions written in C.
 .
 Only arrays with data type (dtype) int32, int64, float32, and float64 are
 accelerated. All other dtypes result in calls to slower, unaccelerated
 functions.
 .
 This package provides the modules for Python 3.

Package: python3-bottleneck-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         python3-bottleneck (= ${binary:Version}),
         python3-numpy-dbg
Description: debug extensions for bottleneck (Python 3)
 Bottleneck is a collection of fast NumPy array functions written in C.
 .
 Only arrays with data type (dtype) int32, int64, float32, and float64 are
 accelerated. All other dtypes result in calls to slower, unaccelerated
 functions.
 .
 This package provides the debug extensions for Python 3.

Package: python-bottleneck-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Built-Using: ${sphinxdoc:Built-Using}
Description: documentation for bottleneck
 Bottleneck is a collection of fast NumPy array functions written in C.
 .
 Only arrays with data type (dtype) int32, int64, float32, and float64 are
 accelerated. All other dtypes result in calls to slower, unaccelerated
 functions.
 .
 This package provides the documentation for bottleneck.
Build-Profiles: <!nodoc>
