=== debian/tests/control ===
Test-Command: set -e
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -c "import bottleneck as bn; bn.test()"
 ; echo "Testing with $py-dbg:"
 ; $py-dbg -c "import bottleneck as bn; bn.test()"
 ; done
Depends: python3-all,
         python3-all-dbg,
         python3-bottleneck,
         python3-bottleneck-dbg,
         python3-nose
Restrictions: allow-stderr
