## bottleneck 1.3.2+ds1

=== debian/changelog ===
bottleneck (1.3.2+ds1-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:48:01 +0000

bottleneck (1.3.2+ds1-2) unstable; urgency=medium

  * Team upload.
  * Fix test errors during arch-independent build

 -- Gordon Ball <gordon@chronitis.net>  Fri, 15 Oct 2021 20:03:20 +0000

bottleneck (1.3.2+ds1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove unnecessary get-orig-source-target.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python3-bottleneck-dbg: Add Multi-Arch: same.
    + python-bottleneck-doc: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev and python3-numpy.

  [ Gordon Ball ]
  * Apply patch from Helmut Grohne to replace nodoc build profile with a
    proper arch/indep split (Closes: #982962)
  * Drop explicit debug symbols package (Closes: #994297)
  * Update homepage to https://github.com/pydata/bottleneck
  * New upstream version 1.3.2+ds1
  * Rebase (and drop) patches
  * Update test dependency nose -> pytest
  * Standards-Version: 4.6.0
  * Rules-Requires-Root: no
  * Patch documentation to drop unpackaged contributors sphinx extension,
    google analytics in html pages

 -- Gordon Ball <gordon@chronitis.net>  Fri, 15 Oct 2021 18:10:18 +0000
