=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export PYBUILD_NAME=bottleneck

export DH_ALWAYS_EXCLUDE=LICENSE

%:
	dh $@ --with python3,numpy3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	find bottleneck -type f -name "*.so" -delete
	$(RM) -rf build/sphinx

override_dh_auto_build-indep: export http_proxy=127.0.0.1:9
override_dh_auto_build-indep: export https_proxy=127.0.0.1:9
override_dh_auto_build-indep:
	python3 setup.py build_ext --inplace
	PYTHONPATH=. python3 setup.py build_sphinx

override_dh_auto_test-indep:

override_dh_installchangelogs:
	dh_installchangelogs RELEASE.rst
