## bottleneck 1.3.5+ds1

=== debian/changelog ===
bottleneck (1.3.5+ds1-3build1) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 11 Apr 2024 11:10:06 +0000

bottleneck (1.3.5+ds1-3) unstable; urgency=medium

  * Team Upload.
  * Use sphinx-build command instead of build_sphinx
    directive with setup.py (Closes: #1042641)
  * Add patch for extlinks to fix FTBFS with sphinx7.1

 -- Nilesh Patra <nilesh@debian.org>  Fri, 10 Nov 2023 00:40:14 +0530

bottleneck (1.3.5+ds1-2) unstable; urgency=medium

  * Team Upload.
  * Cherry-pick upstream patch to fix numpy
    1.24 FTBFS (Closes: #1028748)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 20 Jan 2023 02:20:34 +0530

bottleneck (1.3.5+ds1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.5+ds1 (Closes: #1026636)
  * Drop old and unused lintian override
  * Use dh-sequence-*
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 25 Dec 2022 21:27:31 +0100
