=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                python3-all-dev,
-               python3-numpy,
+               dh-sequence-numpy3,
                python3-pytest <!nocheck>,
                python3-setuptools,
 Build-Depends-Indep: dh-sequence-sphinxdoc,
                      python3-numpydoc,
                      python3-sphinx,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/bottleneck
 Vcs-Git: https://salsa.debian.org/python-team/packages/bottleneck.git
 Homepage: https://github.com/pydata/bottleneck
