## bottleneck 1.3.8+ds1

=== debian/changelog ===
bottleneck (1.3.8+ds1-1build1) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 10:04:27 +0100

bottleneck (1.3.8+ds1-1) unstable; urgency=medium

  * New upstream version 1.3.8 (Closes: #1070360).
  * Drop patch applied upstream.
  * Update d/copyright.
  * Enable Salsa CI.

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Wed, 15 May 2024 19:50:47 +0100
