## bottleneck 1.4.2%2Bds1

=== debian/changelog ===
bottleneck (1.4.2+ds1-2build2) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sun, 19 Oct 2025 12:09:11 +0000

bottleneck (1.4.2+ds1-2build1) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 19:50:48 +0000

bottleneck (1.4.2+ds1-2) unstable; urgency=medium

  * Team upload.
  * Add explicit dependency on python3-numpy

 -- Timo Röhling <roehling@debian.org>  Mon, 27 Jan 2025 15:03:40 +0100

bottleneck (1.4.2+ds1-1) unstable; urgency=medium

  * Team Upload
  * Fix watch file for new PyPi archive naming convention
  * New upstream version 1.4.2+ds1

 -- Alexandre Detiste <tchet@debian.org>  Mon, 06 Jan 2025 20:54:00 +0100
