=== debian/watch ===
version=4
opts=repacksuffix=+ds1,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.?\d+)?$//,\
uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/Bottleneck/[Bb]ottleneck@ANY_VERSION@@ARCHIVE_EXT@
